Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
TermFreqVector.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::TermFreqVector
| Provides access to stored term vector of a document field. The vector consists of the name of the field, an array of the terms that occur in the field of the Document and a parallel array of frequencies. Thus, getTermFrequencies()[5] corresponds with the frequency of getTerms()[5], assuming there are at least 5 terms in the Document. More...

## Namespaces

| Lucene

clucene.sourceforge.net